.footer {
    height: 150px;
    width: 100%;
    background-color: #12152B;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer__text {
    margin: 0;
    margin-right: 10px;
    font-size: 16px;
    font-weight: 700;
    color: rgb(202, 224, 213);
}
.footer__container__img {
    width: 50px;
    height: 50px;
}
.footer__img {
    width: 50px;
    height: 50px;
}